Bug 79185 - Installer reports error during post process
Installer reports error during post process
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-06 16:29 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 22:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump provided by anaconda, asked to be submitted to bugzilla by anaconda (99.11 KB, text/plain)
2002-12-06 16:31 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-12-06 16:29:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
After installing all packages (workstation with some special choices), the
installer reports that a bug has occurred (this happens when the screen shows
that post process is going on).

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Need Real Name 2002-12-06 16:31:05 EST
Created attachment 87744 [details]
dump provided by anaconda, asked to be submitted to bugzilla by anaconda
Comment 2 Michael Fulbright 2002-12-09 15:23:48 EST
What is the hardware in your system? Something odd is happening we have not seen
before.
Comment 3 Michael Fulbright 2003-01-02 22:35:03 EST
Closing dur to inactivity, please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.